RubyGems Navigation menu

swift-db-postgres 0.2.3

Swift adapter for PostgreSQL database

Versions:

  1. 0.3.0 - February 19, 2013 (16.5 KB)
  2. 0.2.7 - November 22, 2012 (16.5 KB)
  3. 0.2.6 - November 19, 2012 (16.5 KB)
  4. 0.2.5 - September 26, 2012 (16 KB)
  5. 0.2.4 - August 18, 2012 (16 KB)
Show all versions (12 total)

Development Dependencies:

Authors:

  • Bharanee Rathna

Owners:

6d0d5ce3a5701d58cc0088c58d1ea0f5Ee49971e902cb938916279b1902b0756

Total downloads 9,714

For this version 775

Show all versions (12 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'swift-db-postgres', '~> 0.2.3' = Copy to clipboard Copied!

install:
gem install swift-db-postgres -v 0.2.3 = Copy to clipboard Copied!

Links: